Subject: Re: [very-RFC 0/8] TSN driver for the kernel

From: Richard Cochran <[email-masked]>
Date: Mon, 13 Jun 2016 21:37:44 +0200

On Mon, Jun 13, 2016 at 03:00:59PM +0200, Henrik Austad wrote:
> On Mon, Jun 13, 2016 at 01:47:13PM +0200, Richard Cochran wrote:
> > People have been asking me about TSN and Linux, and we've made some
> > thoughts about it.  The interest is there, and so I am glad to see
> > discussion on this topic.
> 
> I'm not aware of any such discussions, could you point me to where TSN has 
> been discussed, it would be nice to see other peoples thought on the matter 
> (which was one of the ideas behind this series in the first place)

To my knowledge, there hasn't been any previous TSN talk on lkml.

(You have just now started the discussion ;)

Sorry for not being clear.  

Richard